credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: K0X,YG*J]H6sIesane7sghWhiD@~sp
      project-domain-name: Default
      tenant-name: juju_epc-project_891b6427-e049-4598-a719-a5add2b60dab
      user-domain-name: Default
      username: juju_epc-user_891b6427-e049-4598-a719-a5add2b60dab